Suche
Nur suchen in:

Suchbegriff problem

Insgesamt wurden 7 Ergebnisse gefunden!

... dass das Laden kodierter Dateien problemlos erfolgen kann * Die Loaderversion (z.B. hier ioncube_loader_win_5.2.dll) hängt davon ab welche PHP-Version verwendet wird!  ...
Freitag, 11. September 2009
2. Wie wird auf Joomla! 1.5.x upgegradet?
(FAQs/Joomla wird schon verwendet)
... und Inhalte (z.B. Kategorien, Bereiche, usw.) können problemlos übernommen werden, allerdings bedingt diese Migration einige Vorarbeiten und ist keine 1:1 Sache. Aktuell sind zwei Möglichkeiten einer ...
Montag, 09. Februar 2009
3. Wo ist die lokale Spracheinstellung?
(FAQs/Joomla wird schon verwendet)
Diese Einstellung wird jetzt in der Sprachdatei direkt (sprache.xml) in den dortigen Metatags definiert. Sollte es ein Problem mit der Darstellung geben, sollten die Werte dort überprüft werden. Es können ...
Montag, 09. Februar 2009
Generell nicht. MySQL-Versionen kleiner als 4.1 bieten keine Unterstützung für UTF-8 an. Daher enthält Joomla! 1.5 einen 'Kompatibiltätsmodus' und kann auch auf älteren MySQL-Datenbanken betrieben werden. ...
Montag, 09. Februar 2009
5. Was ist neu in der Version 1.5
(Joomla! 1.5.x Hilfe/Joomla! 1.5.x Hilfe: Allgemein)
... die Art der Erweiterung erkennt. Wo befinden sich die lokalen Einstellungen (für Sprachen)? Dies wird nun in den jeweiligen .xml Dateien der Sprachpakete definiert. Sollte es dennoch Probleme z.B. ...
Samstag, 31. Januar 2009
6. Systeminfo
(Joomla! 1.5.x Hilfe/Joomla! 1.5.x Hilfe: Hilfe)
... siehe http://php.net/phpinfo. Toolbar Rechts oberhalb befindet sich die Toolbar: Hilfe. Öffnet die Hilfe. Quicktipps Bei Problemen mit z.B. Erweiterungen Installieren, Datei-/Bilderuploads ...
Samstag, 31. Januar 2009
7. Globales Einchecken
(Joomla! 1.5.x Hilfe/Joomla! 1.5.x Hilfe: Werkzeuge)
... Tool wie z.B. phpMyAdmin weiter zu prüfen da es in Zukunft zu Problemen kommen könnte! Toolbar Am oberen rechten Bidlschirm befindet sich die Toolbar: Hilfe. Öffnet diese Hilfe.  ...
Samstag, 31. Januar 2009